# CREATE A MERGE REQUEST

When opening your Merge Request ensure to do it against the `master` branch.

Merge requests must use one of the available templates and all topics marked as `required` must be filled.

All optional topics not used must maintain their title and have their body replaced by 'N/A'.


---

[<< previous](https://gitlab.com/exadra37-docker/api-tool/postman/blob/master/docs/how-to/create_branches.md) | [next >>](https://gitlab.com/exadra37-docker/api-tool/postman/blob/master/AUTHOR.md)

[HOME](https://gitlab.com/exadra37-docker/api-tool/postman/blob/master/README.md)
